@import url('https://fonts.googleapis.com/css2?family=Inter:wght@400;700&display=swap');
body{
  width: 100%;
  height: 100vh;
  font-family: 'inter', sans-serif;
  font-size: 16px;
  color: #fff;
}

.wrapper{
  min-height: 100%;
  display: flex;
  flex-direction: column;
}

a{
  text-decoration: none;
  color: inherit;
}

ul{
  list-style: none;
}

button{
  border: none;
  padding: 0;
  border-radius: 0;
  cursor: pointer;
}

.container{
  max-width: 70%;
  padding: 0 10px;
  margin: 0 auto;
}

.nav__btn{
  display: none;
  width: 30px;
  height: 25px;
  border: none;
  background: transparent;
  padding: 0;
  border-bottom: 0;
  flex-direction: column;
  justify-content: space-between;
}

.nav__btn span{
  height: 2px;
  background: #a0917c;
  width: 100%;
}

/* HEADER */
.header{
  height: 100vh;
  background: rgb(59,64,42);
}

.header__inner{
  height: 100vh;
  background: url(../images/header_background.jpg) 234px no-repeat;
  background-size: contain;
}

.nav{
  padding: 20px 0;
}

.nav__list{
  
  display: flex;
  align-items: center;
  justify-content: space-between;
}

.header-bottom{
  position: relative;
  text-align: center;
}

.header-bottom__info{
  position: absolute;
  top: 180px;
  left: 500px;
}

.header-bottom__title{
  font-size: 88px;
  color: #a0917c;
  letter-spacing: 4px;
  margin-bottom: 20px;
}

.header-bottom__text{
  font-size: 18px;
  line-height: 1.375;
}
/* MAIN */
.main{
  flex-grow: 1;
}

.catalog{
  padding: 60px 0 100px;
  background: #ad9a89;
}
.section__title{
  color: rgb(59,64,42);
  font-size: 46px;
  text-align: center;
  margin-bottom: 50px;
}

.catalog__list{
  display: grid;
  grid-template-columns: repeat(auto-fit, minmax(250px, 1fr));
  grid-gap: 50px;
  width: 85%;
  max-width: 100%;
  margin: auto;
}

.catalog__list-item{
  background: #c8bcb0;
  padding: 10px 10px 20px;
  color: rgb(59,64,42);
  font-size: 18px;
  font-weight: 400;
  border-radius: 2px;
  text-align: center;
}

.catalog__item-img{
  width: 100%;
  height: 230px;
  object-fit: cover;
  margin-bottom: 20px;
}

.catalog__item-text{
  margin-bottom: 5px;
}

.catalog__item-price{
  font-size: 20px;
  font-weight: 600;
}
/* SECTION ADVANTAGES */
.advantages{
  padding: 40px 0;
  background: #a7927d;
  font-size: 16px;
  font-weight: 500;
}

.advantages__list{
  display: flex;
  flex-wrap: nowrap;
  gap: 20px;
  color: rgb(59,64,42);
  text-align: center;
}

.advantages__list-item{
  display: flex;
  flex-direction: column;
  align-items: center;
  gap: 10px;
  padding: 20px;
}
/* REVIEWS */
.reviews{
  padding: 60px;
  background: #ad9a89;
}

.reviews__list{
  display: flex;
  justify-content: center;
  gap: 30px;
}

.reviews__list-item img{
  border-radius: 20px;
  width: 300px;
}
/* questions */
.questions{
  padding: 30px 0 60px;
  background: #ad9a89;
}

.accordion__content{
  display: flex;
  flex-direction: column;
  min-width: 700px;
  width: 100%;
  padding: 15px;
  background: rgb(59,64,42);
  border-radius: 10px;
}

.accordion__question{
  display: flex;
  justify-content: space-between;
  align-items: center;
  background: rgb(59,64,42);
  border-radius: 15px;
  cursor: pointer;
}

.accordion__answer{
  max-height: 0;
  opacity: 0;
  visibility: hidden;
  overflow: hidden;
  box-sizing: content-box;
  transition: max-height 0.5 ease-out, padding 0.5 ease-out, opacity 0.1s ease-out, visibility 0.1s ease-out;
}

.accordion__answer.active-tab{
  visibility: visible;
  opacity: 1;
  padding: 20px;
  transition: max-height 0.5 ease-out, padding 0.5 ease-out, opacity 0.1s ease-out, visibility 0.1s ease-out;
  -webkit-transition: max-height 0.5 ease-out, padding 0.5 ease-out, opacity 0.1s ease-out, visibility 0.1s ease-out;
}

.accordion__answer p{
  padding-bottom: 5px;
}

.accordion__content:not(:last-child){
  margin-bottom: 10px;
}

.accordion__question span{
  display: inline-flex;
  position: relative;
  width: 40px;
  height: 40px;
  background: transparent;
  transform: rotate(0);
  transition: transform .5s ease-out;
}

.accordion__question span::before{
  content: '';
  position: absolute;
  width: 50%;
  height: 2px;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
  background: #fff;
}

.accordion__question span::after{
  content: '';
  position: absolute;
  width: 2px;
  height: 50%;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
  background: #fff;
}

.accordion__answer.active-tab span{
  transform: rotate(45deg);
}
/* FOOTER */
.footer{
  padding: 60px 0;
  background: rgb(59,64,42);
}

.footer__inner{
  display: flex;
  align-items: start;
  justify-content: space-between;
}

.contacts-list{
  display: flex;
  align-items: center;
}

.footer__list-item{
  padding-bottom: 10px;
}

.footer__text{
  margin-top: 30px;
  font-size: 14px;
}